Subject: YTSEJAM digest 439
From: email_address_removed
To: Multiple recipients of list <email_address_removed>

Contents:
Info on QR's release date... (Michael Burstin <email_address_removed>)
Is tonight the night?!  Whats up?! (hartman larry <email_address_removed>)
Majesty Demo ("Whitaker, Mark" <email_address_removed>)
Re: YNGWIE and  DT (Kelly Johnson <email_address_removed>)
Re: YNGWIE and DT (Kelly Johnson <email_address_removed>)
Re: DoE "skip" ("AN ANGEL'S KISS...NOW FALLEN...." <email_address_removed>)

----------------------------------------------------------------------

Date: Sun, 26 Jun 1994 23:27:38 -0500 (EDT)
From: Michael Burstin <email_address_removed>
Subject: Info on QR's release date...

I just read this in Screaming In Digital, and figured that I'd share
the info here...

> 	Release Date		Kevin <email_address_removed>
> 		The Foundation Forum announced the title and release date
> 	for Queensryche's latest.  The disc will be called "The Promised 
> 	Land" with a release date of August 20th, 1994.  Also announced 
> 	is the first date of their headlining tour, beginning September 
> 	5th in Los Angeles at the Foundation Forum.
> 			{If it's released the 20th, it will actually be
> 			in stores on the 23rd, due to the Tuesday release
> 			laws here, right?  -sh}

--
+----------------------------------------------------------------------+
|		   This world is spinning around me		       |
|		  This world is spinning without me		       |
|		    Every day sends future to past		       |
|	      Every breath leaves me one less to my last	       |
|	Dream Theater	    Pull Me Under	Images and Words       |
|	Michael Burstin			     Brandeis University       |
+----------------------------------------------------------------------+
|  Let's Go Pens   Let's Go Pens	 Lets Go Pens	 Let's Go Pens |
+----------------------------------------------------------------------+
For info about Dream Theater, finger email_address_removed

------------------------------

Date: Mon, 27 Jun 1994 00:14:52 -0500 (EDT)
From: hartman larry <email_address_removed>
Subject: Is tonight the night?!  Whats up?!

Was tonight (Sunday) supposed to be the day for the radio interview in
LA?  Please fill us in if it really did go on.

Thanks!

**************************************************************************
*   Jason Hartman     "I am the Killing Hand!"     email_address_removed   *
*                                                                        *
*  You're fighting the weight of the world,                              *
*  and no one can save you this time.                                    *
*  Close your eyes - you can find all you need in your mind.             * 
*                                                                        *
*                                       "Take the Time"  - Dream Theater *
**************************************************************************

------------------------------

Date: Mon, 27 Jun 94 07:10:00 EDT
From: "Whitaker, Mark" <email_address_removed>
Subject: Majesty Demo

I can pick up the Majesty Demo CD for $26.99.  Is that good?  Should I rush 
out and get it?  It's got purple writing on the cover, and has a picture of 
the band on back, from 1986 I think.

Thanks for the opinions!

 -Mark Whitaker
no good .sig yet

------------------------------

Date: Mon, 27 Jun 94 8:34:39 PDT
From: Kelly Johnson <email_address_removed>
Subject: Re: YNGWIE and  DT

> 
> While all you guys are fuming over the Blind Melon quotes (oh my God, you
> mean someone doesn't like Dream Theater?), you might want to check out the
> new issue of Guitar World. There is an article where Malmsteen rates
> different songs from different bands and he basically hates them all. EXCEPT
> DREAM THEATER. He critiques Under A Glass Moon and he goes on to say how much
> he loves Dream Theater, especially Kevin Moore. Now, if you can get YM to
> like you, you must be fuckin' good.
> 
> I'd transcribe the review, but I was too cheap to actually buy the magazine.
> 
> Be warned though, he does slag Portnoy. Seems YM doesn't like him at all. 
> 
Since when is Malmsteen THE MASTER OF MUSICAL TASTE.  Saying that
if he thinks its good, then it must be good is ridiculous.  Hey,
I think Malmsteen is an incredibly talented (I've seen him live
twice) guitarist, but I think his song writing is pretty lame.
Everything sounds like an opportunity for him to show off his
ability to play fast arpeggio's.  I'll take DREAM THEATER over
Malmsteen any time.  Malmsteen can play faster, but who cares!

------------------------------

Date: Mon, 27 Jun 94 8:44:34 PDT
From: Kelly Johnson <email_address_removed>
Subject: Re: YNGWIE and DT

> 
> On Sat, 25 Jun 1994 email_address_removed wrote:
> 
> > different songs from different bands and he basically hates them all. EXCEPT
> > DREAM THEATER. He critiques Under A Glass Moon and he goes on to say how much
> > he loves Dream Theater, especially Kevin Moore. Now, if you can get YM to
> > like you, you must be fuckin' good.
> 
> :) Yeah, he's usually brutally honest at those rate-a-record things... don't
> know why he ever does them because he usually hates everything. (Except
> the good stuff.) I still remember the classic one about the group Ratt:
> 
> "The singer is horrible. He should have become a plumber."
> 
> (This was when Ratt were huge too. Instant letter storm. :)
> 
> 
This, from the guy that played with the group Alcatraz!!  Now, they
had an awesome vocalist...NOT!  (I've got my fire resistant clothing
on now!!)

------------------------------

Date: Mon, 27 Jun 1994 15:44:10 -0400 (EDT)
From: "AN ANGEL'S KISS...NOW FALLEN...." <email_address_removed>
Subject: Re: DoE "skip"

	I have no clue about the "skip" you're talking about, although I 
was at that show in particular at the Limelight, but I think that it would 
be the transition from recording to live playing that would probably explain
it.

	The problem I have is this....I WANT THE VIDEO OF THE SHOW!!!!!!!
I've been trying for a while to get it, but the only reply I got was from a
guy in Italy who said his version was not in very good condition, generation-
wise.  If anyone in the US has it, PLEASE REPLY!!!!! I'm dying to get it....
Just send me some E-mail to the following address, with a price.....

		email_address_removed

	I would be eternally grateful to anyone who can help me out......

					- Al

------------------------------
End of Digest
************************